* {
    box-sizing: border-box;
    margin: 0;
}

body {
    transition: right .2s ease-in;
    position: relative;
    right: 0;
    margin: 0;
    font-size: 14px;
    line-height: 20px;
    color: #444;
    background-color: rgb(246, 245, 245);
    font-family: 'roboto', Arial, Helvetica, sans-serif;
    display: block;
}

header {
    background-color: #f9f9f9;
    padding-bottom: 1%;
}

.header-first-line {
    display: flex;
}

.logo {
    margin: 1% 0 0 16%;
    height: 42px;
    width: 42px;
    background-color: rgb(234, 233, 241);
}

.search_in {
    width: 80%;
    border: 1px solid rgba(0, 0, 0, .2);
    padding: 3px;
    border-radius: 1px;
    outline: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    box-sizing: border-box;
    margin: 1% 0;
}

.search {
    width: 90%;
    padding-top: 1.4vh;
    display: flex;
}

.btn_recherche {
    height: 30px;
    margin: auto 0;
    color: white;
    background-color: black;
    border-radius: 3px;
    font-size: 1em;
}

.icon {
    height: 20px;
    width: 20px;
    margin-right: 5px;
}

.liens-h {
    margin-left: 2%;
    margin-top: 1%;
    display: flex;
    width: 55%;
}

.label-header {
    width: 100%;
    min-width: 36px;
}

.label-header-a {
    text-decoration: none;
    color: black;
}

.lien-header {
    display: flex;
    margin: auto 1%;
    width: 30%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.header-links-bottom {
    margin-left: 18%;
    display: flex;
}

.links-bottom {
    margin: auto 4vh auto 0;
}


/*
    div.main>:nth-child(2) {
    height: 55vh;
}*/

.page-vostro {
    width: 100%;
    height: 31vw
}

.page-img-vostro {
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    z-index: -1;
}

.body-links-img1 {
    height: 49px;
    width: 49px;
}

.body-links {
    display: flex;
    justify-content: space-around;
    border: 1px black;
    background-color: #f9f9f9;
    border: 1px lightgrey solid;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

p {
    display: block;
    margin-top: 0;
    font-weight: bolder;
}

.body-links-1 {
    text-align: center;
    width: 19%;
    padding: 10px 0;
}

.body-links-1:hover {
    background-color: rgb(241, 234, 234);
    border-left: 1px lightgrey solid;
    border-right: 1px lightgrey solid;
}


/*
.body-links-1>p:hover {
color: rgb(86, 118, 138);
font-weight: bolder;
}
*/

.body-img-container {
    width: 100%;
}

.body-img {
    width: 100%;
}

.body-img-text {
    display: flex;
    padding: 0 6.5em;
    background-color: white;
}

.body-text {
    width: 100%;
    margin: 8% auto auto auto;
    padding-left: 8%;
}

.body-text-1 {
    color: #707070;
    font-weight: 400;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-size: 18px;
    background-color: white;
}

.body-text-2 {
    color: #444;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 2em;
    font-weight: 100;
    padding: 0.2em 0;
    background-color: white;
}

.body-text-3 {
    font-family: roboto, Arial, Helvetica, sans-serif;
    color: #444;
    font-size: 1.1em;
    font-weight: 400;
    width: 75%;
    font-size: 18px;
}

.body-text-links-a {
    display: inline-block;
    font-size: 18px;
    padding: 0 20px 0 0;
    border-right: 1px solid #707070;
    font-size: 25px;
    color: rgba(55, 62, 128, 0.705);
    margin: 23px 0;
    text-decoration: none;
}

.body-text-links-a2 {
    border-right: 0px;
    padding-left: 20px;
}

.body-horizontalbloc2 {
    text-align: center;
    background-color: rgba(228, 237, 240);
    padding: 15px 0;
}

.body-horizontalbloc-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.body-horizontalbloc-text {
    font-size: 3em;
    margin: 0.6em;
    font-weight: 100;
}

.body-horizontalblock-link {
    font-size: 20px;
    padding: 0 2em;
    border-right: 1px solid #707070;
    text-decoration: none;
}

.body-horizontalblock-link2 {
    border-right: 0px;
}

.body-horizontalbloc1 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    background-color: rgba(228, 237, 240);
    padding: 15px 0;
}

.body-horizontalblock1-link1 {
    display: inline-block;
    padding: 0 2em;
    text-decoration: none;
    font-size: 25px;
    color: rgba(55, 62, 128, 0.705);
    margin: 9px 0;
}

.body-horizontalbloc1-text2 {
    font-family: roboto, Arial, Helvetica, sans-serif;
    color: #444;
    font-size: 1.3em;
    font-weight: 400;
}

.bottom-img {
    width: 100%;
    display: flex;
    justify-content: center;
}

.bottom-img-container {
    width: 100%;
    background-color: white;
    padding-bottom: 4%;
}

.bottom-img-text {
    padding: 1% 0;
    padding-left: 15%;
}

.bottom-img-tag {
    font-size: 2.8em;
    font-weight: 100;
}

.vertical-line {
    border-left: 1px solid #444;
    display: inline-block;
    height: 95%;
    margin: 0 0;
}

.bottom-text-3 {
    font-size: 1.3em;
    text-align: center;
    padding-bottom: 9px;
    background-color: white;
}

.bottom-links {
    display: inline-block;
    font-size: 25px;
    text-decoration: none;
    margin: 15px 0 0 4.9em;
    color: rgba(55, 62, 128, 0.705);
}

.bottom-img-1 {
    width: 100%;
}

.footer-top {
    width: 100%;
}

.footer-top-container {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 1.3em 0;
    background-color: lightgray;
}

.footer-top-container-a {
    padding: 0 0.7em;
    text-decoration: none;
    color: #444;
    font-size: 15px;
}

.footer-top-container-a2 {
    margin-left: 13%;
}

.footer-bottom-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 1em;
    padding: 1.3em 0;
    background-color: #444;
}

.footer-bottom-container-a {
    padding: 0 15px;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}

.body-links-11 {
    display: flex;
    justify-content: space-around;
    width: 100%;
}

.lien-header1 {
    display: none;
}

@media screen and (max-width: 768px) {
    .page-vostro {
        height: unset;
    }
    .page-img-vostro {
        position: unset;
    }
    .body-img-text {
        flex-direction: column;
        padding: 0;
    }
    .body-links {
        position: unset;
        top: 0;
    }
    .vertical-line {
        display: none;
        /* Supprime le div */
    }
    .bottom-img {
        display: flex;
        flex-direction: column;
    }
    .bottom-img-container {
        padding: 7% 0;
    }
    .body-text {
        margin: 3.5% auto;
        width: 100%;
    }
    .body-text-links {
        margin: 9px 0;
    }
    .body-text-links-a {
        font-size: 16px;
        padding: 0px 5px;
        display: inline;
    }
    .footer-top-container-a2 {
        margin-left: 0;
    }
    .footer-top-links {
        display: flex;
        flex-direction: column;
    }
    .footer-top-container-a {
        padding: 8px 0;
    }
    .footer-top-container {
        display: flex;
        flex-direction: column;
        padding-left: 3em;
    }
    .footer-bottom-container {
        display: flex;
        flex-direction: column;
        padding-left: 3em;
    }
    .footer-bottom-container-a {
        padding: 7px 0;
    }
    .body-horizontalbloc2 {
        padding: 2em 0;
    }
    .body-horizontalblock-link {
        border: none;
        padding: 1% 0;
    }
    .logo {
        margin: 0;
        margin-top: 13px;
    }
    .links-bottom {
        display: none;
    }
    header {
        padding-bottom: 2%;
    }
    .body-horizontalbloc-text {
        font-size: 2em;
    }
    .body-links-1 {
        width: 100%;
        margin: auto;
    }
    .body-links-11 {
        display: flex;
        flex-direction: column;
    }
    .search {
        display: none;
    }
    .liens-h {
        width: 100%;
        justify-content: flex-end;
    }
    .logo {
        margin: auto;
        margin-top: 6px;
    }
    .lien-header {
        width: auto;
        display: block;
        text-align: center;
    }
    .icon {
        margin: auto;
    }
    .label-header {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        display: block;
        max-width: 42px;
        font-size: 12px;
        min-width: 36px;
    }
    .lien-header1 {
        display: block;
    }
    .bottom-img-tag {
        font-size: 1.6em;
    }
    .bottom-links {
        margin: auto 0px auto 20px;
        font-size: 16px;
    }
    .footer-top {
        padding-top: 0;
    }
}